Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-8830

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-8830
Last Modified 08 Sep 2015 02:22:49
Published 30 Jan 2015 06:59:40
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-8830

Summary

Heap-based buffer overflow in SceneKit in Apple OS X before 10.10.2 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted accessor element in a Collada file.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.10.1


References

CONFIRM - http://support.apple.com/HT204244

APPLE - APPLE-SA-2015-01-27-4

XF - macosx-cve20148830-bo(100524)

SECTRACK - 1031650

CONFIRM - https://support.apple.com/HT204659

APPLE - APPLE-SA-2015-04-08-2

Related Patches

Apple 2015-001 Security Update for Mac OS X 10.9.5 (HT204244)

Apple 2015-004 Security Update for Mac OS X 10.8.5 (HT204659)

Apple Yosemite 10.10.2 Update (Combo) for Mac OS X (HT204244) (Rev 2)

Apple Yosemite 10.10.2 Update for Mac OS X (HT204244)


Last Updated: 27 May 2016 11:08:21